/* ============================================================
	Replace me with the Actual Design
============================================================ */

html,
body {
	font-family: adobe-garamond-pro, serif;
	_font-family: asap, sans-serif;
	color:#4e4e4e;
	letter-spacing: .5px;
}

.body__layout__default .generic__inner {
    padding: 3em 1em;
}

a.header__logo-link {
    max-width: 500px;
}

.desktop {
    display: none;
}
.nav a:hover{
	color:black;
}
.nav{
	top: 30px;
    position: absolute;
    right: 33px;
}
#primary-nav-toggle {
    _display:block;
}
#primary-nav-toggle .material-icons {
    font-size: 38px;
}

.nav.open .nav__menu {
    margin-left: 20%;
    min-height: 100%;
    background-color: #252561;
	padding: 2em;
}

#primary-nav-toggle {
    color: white;
}
.nav.check-desktop.open #primary-nav-toggle {
    padding: 1.96em 1.97em;
}
.open .nav__list__level-1{
	margin-left:0;
}
.nav__link,
.nav__link:visited {
    background-color: #252561;
	color: white;
}
.nav__item:hover > .nav__item-actions .nav__link {
    background-color: #ffbf00;
}
.nav__item__current > .nav__item-actions .nav__link {
    background-color: #252561;
    color: #e8be5c;
}
.nav.open {
    z-index: 100;
}

a.nav__link.nav__link__level-1 {
    font-size: 25px;
	font-family: asap, sans-serif
}
.nav__item > .nav__link {
    border-bottom: 2px solid transparent;
}
.nav__item:hover > .nav__link, .nav__item__current > .nav__link {
    background-color: transparent;
    border-bottom: 2px solid white;
}
.nav__item__current:hover > .nav__item-actions .nav__link {
    background-color: #ffbf00;
    color: black;
}

.nav__item-action__more.material-icons,
.nav__item-action__less.material-icons{
	font-size: 55px;
	color:white;
}
a.nav__link.nav__link__level-2 {
    font-size: 20px;
}

a,
a:visited {
	color: #ffbf00;
}
a:hover {
	color: #7ecb67;
}

.generic__1up, .generic__2up, .generic__3up, .generic__4up {
    display: flex;
}

.body {
	--bg-color-dark: #9b4057;
	--heading-main-color: #8900a5;
	--anim-bgchange-color: rgb(0, 207, 0);
}

h1{
	font-family: adobe-garamond-pro, serif;
	font-style: italic;
}
.cms-content h1, 
.news-view h1, 
.events-view h1,
.news-home h1{
	color: #252460;
    font-size: 45px;
    line-height: 52px;
}
h2{
	font-style: italic;
	font-family: adobe-garamond-pro, serif;
	padding-bottom: 10px;
}
.cms-content h2, 
.news-view h2, 
.events-view h2{
	font-style: normal;
	color: #4380c3;
    font-size: 30px;
    font-weight: normal;
	font-family: asap, sans-serif;
}
h3{
	font-family: asap, sans-serif;
	padding-bottom: 10px;
}
.cms-content h3, 
.news-view h3, 
.events-view h3{
	font-family: adobe-garamond-pro, serif;
    font-size: 25px;
    color: black;
    padding-top: 10px;
}

p {
    font-size: 21px;
    line-height: 28px;
}
.cms-content img {
    padding: 1em;
	margin:0;
}

.generic__link-button,
.generic__link-button:visited,
button.fb3__button,
button.fb3__button:visited{
	font-family: asap, sans-serif;
	color:white;
	font-weight:bold;
	font-size:20px;
	text-transform: uppercase;
	background-color:#ffbf00;
	margin:1em;
	padding:1em;
	border-radius: 40px;
	transition: 0.5s;
}
.generic__link-button:hover{
	color:white;
	background-color:#7ecb67;
}

main .module {
	max-width: 1000px;
	margin: 0 auto;
}



.body__layout__home .header{
	position: absolute;
    z-index: 2;
	width: 100%;
}
.body__layout__default .header{
	background-image: url("../../images/headerimage.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	position:relative;
}


.header__logo-image{
	width:500px;
	max-width:100%;
	padding: 2em;
}

.home-header{
	background-image: url("../../images/headerimage.jpg");
	background-repeat: no-repeat;
	position:relative;
	overflow: hidden;
}
.home-header__inner {
    padding: 1em;
	position: absolute;
	top: 50%;
	margin-top: -109px;
	width: 100%;
	text-align: center;
	z-index: 1;
}
.cover-gradient,
.sub_cover-gradient{
	position: relative;
	background: linear-gradient(rgba(67,111,255,0.3), rgb(67,111,255,0.3));
}
.body__layout__home .sub_cover-gradient{
	background: linear-gradient(rgba(67,111,255,0), rgb(67,111,255,0));
}

.cover-gradient {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.heading_video {
	width: 100%;
	display: block;
	object-fit: cover;
}

.heading_splash {
    color: white;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
	position:relative;
	_z-index: 3;
	filter: drop-shadow(0 0 2rem black);
}
.heading_splash h1 {
    font-size: 90px;
    padding-bottom: 20px;
    line-height: 85px;
}
.heading_splash h2{
	font-size:31px;
	font-style:normal;
	font-weight:normal;
}
img.down{
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.home-header::after {
    position: absolute;
    width: 100%;
    height: 97px;
   	bottom:0;
    left: 0;
    background-image: url(../../images/whiteswoosh.png);
    background-position: bottom left;
    background-repeat: repeat-x;
	background-size: 100% 97px;
    content: " ";
    display: block;
    pointer-events: none;
}

.welcome .generic__inner{
	max-width: 1000px;
	margin:0 auto;
	padding:6em 1em;
}
.welcome .generic__2up{
	align-items: center;
}
.welcome .generic__2up .generic__part:nth-child(odd){
    width:40%;
}
.welcome .generic__2up .generic__part:nth-child(even){
    width:60%;
}
.welcome .generic__link-button{
	margin-left:0;
}
img.tellico {
    width: 310px;
	max-width:100%;
}
.welcome h2 {
    color: #252460;
    font-size: 48px;
    line-height: 52px;
}
.welcome h3{
	color:#4380c3;
	font-size: 24px;
	font-weight: normal;
}

.module.gallery{
	max-width:100%;
	z-index: 1;
}
.module.gallery.gallery__style__2up_gall{
	clip-path: polygon(0px 0px, 100% 0px, 99.77% 93.22%, 95.48% 95.13%, 90.38% 96.59%, 84.46% 97.67%, 76.97% 98.52%, 70.51% 98.64%, 62.81% 98.20%, 54.77% 97.5%, 47.82% 96.76%, 41.73% 96.07%, 34.53% 95.89%, 27.12% 95.83%, 21.76% 96.25%, 16.28% 96.74%, 9.86% 97.8%, 0px 100%);
}
.gallery {
    max-width: 100%;
	background-image: url("../../images/sitesmap.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	position:relative;
}
.gallery .generic__inner {
	max-width: 1300px;
    margin: 0 auto;
	padding:9em 1em;
}

.gallery__style__scroll_h .module-gallery__items {
    margin: 0 3em 0 5em;
}

.gallery__style__scrol_h3 .module-gallery__title {
	color: #293a5b;
    padding: 0;
    font-size: 30px;
    position: absolute;
    top: 50%;
    left: 31px;
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}
.gallery__style__2up_gall .module-gallery__title {
    color: #252460;
    font-size: 48px;
    line-height: 52px;
}

.gallery__style__2up_gall h3 {
	font-size: 24px;
	color: #4380c3;
	font-weight: normal;
	margin-bottom: 0.75em;
}

.module-gallery__2up_gall-desc {
	font-size: 20px;
}
.module-gallery__2up_gall-bg{
	padding: 16em;
	background-image: url("../../images/site-border.png");
	background-repeat: no-repeat;
    background-size: contain;
	background-position: center;
	position:relative;
	width: 55%;
	overflow: hidden;
}
.module-gallery__2up_gall-image {
    background-position: center;
    background-repeat: no-repeat;
    height: 76%;
    float: inherit;
    width: 89%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	background-size: contain;
}


/*
.module-gallery__control__previous {
    left: 32%;
    top: calc(100% - 1em);
}
.module-gallery__control__next {
    left: 36%;
    top: calc(100% - 1em);
}
*/
.module-gallery__control__previous, 
.module-gallery__control__next {
	display:none;
}
.module-gallery__control__next.gall_2up{
	display:inline-table;

}
.gallery__style__scrol_h3 .module-gallery__items {
    margin: 0 3em 0 4em;
	transition: transform .2s;
}
.gallery__style__2up_gall .generic__link-button:first-child {
    margin-left: 0;
    left: auto;
    top: auto;
    bottom: -15px;
	position:absolute;
}
.gallery__style__2up_gall .generic__link-button.gallery-js-next.gall_2up {
    margin-left: 0;
    right:2em;
    top: auto;
	bottom:-15px;
	position:absolute;
	cursor: pointer;
}

.gallery__style__scrol_h3 .module-gallery__item-link:hover {
    transform: scale(1.25);
}

.module-gallery__2up_gall-text {
    padding: 2em 4em 7em;
    width: 45%;
    position: relative;
}
.module-gallery__item {
    width: 100%;
    display: flex;
}
.gallery__style__2up_gall .module-gallery__item{
	display:none;
}
.gallery__style__2up_gall .module-gallery__item__active{
	display:flex;
}

.gallery::before {
    position: absolute;
    width: 100%; 
    height: 97px;
	top:0;
    left: 0;
    background-image: url(../../images/whiteswooshtop.png);
	background-position: bottom left;
    background-repeat: repeat-x;
	background-size: 100% 97px;
    content: " ";
    display: block;
    pointer-events: none;
}

.located{
	background-color:#4380c3;
	color:white;
	position:relative;
    top: -94px;
}
.located h2 {
    font-size: 48px;
    line-height: 52px;
	padding-bottom:30px;
}
.located .generic__2up .generic__part:nth-child(odd) {
    padding: 14em 4em 14em;
}
.located p{
	max-width:600px
}
.located .generic__2up .generic__part:nth-child(even){
	background-image: url("../../images/strategic.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
}
.located::after {
    position: absolute;
    width: 100%;
    height: 97px;
   	bottom:0;
    left: 0;
    background-image: url(../../images/whiteswoosh.png);
	background-position: bottom left;
    background-repeat: repeat-x;
	background-size: 100% 97px;
    content: " ";
    display: block;
    pointer-events: none;
}

.description{
	max-width:565px;
	margin:0 auto;
	padding: 0 1em 6em;
	text-align:center;
}
.description h2 {
    font-size: 48px;
    line-height: 52px;
	color:#252460;
}
.description h3 {
    color: #4380c3;
    font-size: 24px;
    font-weight: normal;
}

.fullimages {
    display: flex;
}
img.full {
    width: 33.33%;
}

.letushelp{
	padding:6em 1em 17em;
	background-image: url("../../images/tellicolargelogo.png");
	background-repeat: no-repeat;
	background-position: center top;
    background-size: 100% auto;
}
.letushelp h2,
.letushelp p{
	max-width:580px;
	margin:0 auto;
	text-align:center;
}
img.icon{
	text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
	padding-bottom: 3em;
}
.letushelp h2{
	font-size: 48px;
    line-height: 52px;
	color:#252460;
}
.letushelp h3{
	text-align:center;
	font-size:20px;
	padding-bottom:1em;
}
.letushelp p{
	font-size:30px;
	line-height:33px;
}
.letushelp .generic__3up{
	max-width:1200px;
	margin:0 auto;
	padding:6em 0;
}
.letushelp .desc{
	font-size: 22px;
}
.letushelp .generic__part{
	padding: 2em;
}
.letushelp hr {
    border-left: 1px solid gray;
    height: 550px;
    opacity: 0.3;
    padding-left: 0;
    padding-right: 0;
    width: auto;
}

.contact .generic__2up{
	background-color:#4380c3;
	color:white;
	align-items: center;
}
.contact h2 {
    font-size: 48px;
    line-height: 52px;
	max-width:500px;
}
.contact p{
	font-size:35px;
	padding:1em 0;
	line-height: inherit;
}
.locations__list,
.module-locations__title-text,
h2.module-locations__title{
	display:none;
}
.locations .generic__inner{
	padding:0;
}
.locations__map {
    border: 0;
    height: 645px;
}
.module.locations{
	max-width:100%;
}
.locations__map {
    border: 0;
    height: 300px;
}

.gmnoprint{
	top: 40px;
}
.contact .generic__2up .generic__part:nth-child(odd){
	padding:4em 7em 6em;
}
.contact .tel{
	font-size:35px;
	display:flex;
	padding-bottom: 0.4em;
}
img.telephone {
    padding-right: 0.5em;
}

.announcements{
	max-width:1100px;
	margin:0 auto;
}
.announce_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1em 1.5em;
}
.feeds__type__news .generic__inner {
    padding: 0 0 1em;
}
.more_news img.arrow{
	display:inline-flex;
}
.more_news:hover img.arrow{
	display:none;
}
.more_news img.arrow2{
	display:none;
}
.more_news:hover img.arrow2{
	display:inline-flex;
}
.announcements h2{
	text-align:left;
	max-width:100%;
	margin:0;
}
.announcements .news__list .news__item{
	display:none;
}
.announcements .news__list .news__item:nth-child(1),
.announcements .news__list .news__item:nth-child(2),
.announcements .news__list .news__item:nth-child(3){
	display:block;
}
a.more_news {
    font-size: 26px;
	font-family: asap, sans-serif;
}

.news-home {
    max-width: 1000px;
    margin: 0 auto;
}

.body__layout__home .module.feeds.feeds__type__news{
	max-width:1200px;
}
.body__layout__home ul.news__list {
    display: flex;
}
.body__layout__home .news__item + .news__item {
    margin-top: 0;
}
.body__layout__home li.news__item {
    padding: 1em;
	position: relative;
	width: 33.33%;
}
.body__layout__home .news__link {
    text-decoration: none;
    display: block;
    position: relative;
    padding-bottom: 65%;
    overflow: hidden;
}
.body__layout__home .news__thumbnail {
    float: inherit;
    width: 100%;
    margin: 0px 1em 23px 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.body__layout__home .news__list .generic__link-button{
	position:absolute;
	bottom:-100px;
	margin-left:0;
}

.body__layout__home a.news__link__title{
	font-family: asap, sans-serif;
	color:#252460;
	font-size:30px;
	font-weight:bold;
}
.body__layout__home .news__short-description{
	padding:1em 0 0 0;
	font-family: asap, sans-serif;
	font-size:18px;
}
a.news__link.news__link__title {
    font-size: 24px;
    font-family: asap, sans-serif;
	padding: 1em 0 0;
}
.news__posted {
    font-size: 18px;
    font-weight: bold;
    padding: 0.2em 0 1em;
}
.body__layout__default li.news__item {
    border-bottom: 2px solid #ffbf00;
    padding: 2em 0 2em;
}
.body__layout__default .news__thumbnail {
    width: 10em;
}

iframe.map{
	width:100%; 
	height: 645px;
}

footer{
    margin-top: -13px;
	font-family: asap, sans-serif;
}
.body__layout__home footer{
	margin-top:0;
}
footer,
footer a,
footer a:visited{
	background-color:#252561;
	color:white;
	position:relative;
}
.footer::before {
    position: absolute;
    width: 100%;
    height: 97px;
    top: -96px;
    left: 0;
    background-image: url(../../images/footerswoosh.png);
	background-position: bottom left;
    background-repeat: repeat-x;
	background-size: 100% 97px;
    content: " ";
    display: block;
    pointer-events: none;
}
.footer__inner {
    padding: 1em 1em 3em;
	font-size: 18px;
}
.footer__privacy {
    padding-bottom: 1em;
}


.module.banner-images {
    max-width: 100%;
}
.cms-content ul {
    font-size: 19px;
}
.cms-content li {
	padding-bottom: 0.5em;
	font-size: 18px;
}

@media only screen and (max-width: 1270px) {
	.contact .generic__2up .generic__part:nth-child(odd) {
		padding: 1em 4em 3em;
	}
	.gallery::before,
	.home-header::after,
	.located::after,
	.footer::before
		{
		background-size: 1500px 97px;
	}
}

@media only screen and (max-width: 1200px) {

	.heading_splash h1 {
		font-size: 7vw;
		line-height: 1;
	}
}

@media only screen and (max-width: 1100px) {
	.module-gallery__item {
		flex-direction: column-reverse;
	}
	.module-gallery__2up_gall-bg {
		padding: 0em;
		height: 52vw;
		width: 100%;
		margin: 0 auto;
		max-width: 100%;
	}
	.module-gallery__2up_gall-text {
		width: 100%;
		padding: 2em 2em 6em;
	}
	.body__layout__home ul.news__list {
		flex-direction: column;
	}
	.body__layout__home li.news__item {
		width: 100%;
	}
	.gallery .generic__inner {
		max-width: 1300px;
		margin: 0 auto;
		padding: 15em 1em 8em;
	}
	.gallery__style__2up_gall .generic__link-button:first-child {
		position: relative;
	}
	.gallery__style__2up_gall .generic__link-button.gallery-js-next.gall_2up {
		position: relative;
		right: auto;
	}
	.module-gallery__2up_gall-text {
		width: 100%;
		padding: 2em 2em 2em;
	}
	.body__layout__home .news__item {
		margin-bottom: 7em;
	}
	.letushelp {
		padding: 6em 1em 3em;
	}
}

@media only screen and (max-width: 970px) {
	.contact .generic__2up .generic__part:nth-child(odd) {
		padding: 3em 1em 3em;
		text-align:center;
	}
	.contact .generic__2up {
		flex-direction: column;
	}
	.contact .generic__part {
		width:100%;
	}
	.contact h2 {
		max-width: 100%;
	}
	.contact .tel{
		justify-content: center;
	}
	.located .generic__2up{
		flex-direction: column;
	}
	.located .generic__2up .generic__part:nth-child(odd) {
		padding: 11em 2em 6em;
		width:100%;
		text-align:center;
	}
	.located p {
		max-width: 100%;
	}
	.located .generic__2up .generic__part:nth-child(even) {
		width: 100%;
		height: 400px;
	}
	.letushelp .generic__3up {
		flex-direction: column;
	}
	.letushelp .generic__part {
		width:100%;
		text-align:center;
	}
	.welcome .generic__2up {
		text-align: center;
		flex-direction: column;
	}
	.welcome .generic__2up .generic__part:nth-child(even) {
		width: 90%;
		margin: 0 auto;
	}
	img.tellico {
		padding-bottom: 2em;
	}
	.heading_splash h1 {
		font-size: 40px;
		line-height: 42px;
	}
	.letushelp h2 {
		font-size: 39px;
	}

	.module.gallery.gallery__style__2up_gall{
		clip-path: none;
	}
	.letushelp hr {
		height: 1px;
		width: 90%;
		margin: 0 auto;
	}
	.header__logo-image {
		width: 86%;
	}
	.announce_header {
		display: block;
	}
	.gallery .generic__inner {
		max-width: 1300px;
		margin: 0 auto;
		padding: 8em 1em 5em;
	}
	iframe.map{
		width:100%; 
		height: 345px;
	}
	.body__layout__home footer {
		margin-top: -7px;
	}
	.welcome .generic__inner {
		max-width: 1000px;
		margin: 0 auto;
		padding: 6em 1em 0;
	}
	
}

@media only screen and (max-width: 800px) {
	.heading_video {
		width: auto;
		height: 455px;
	}
}
@media only screen and (max-width: 500px) {
	img.down {
		position: absolute;
		bottom: -21px;
	}
	.welcome h2,
	.located h2,
	.description h2,
	.contact h2
	 {
		font-size: 43px;
		line-height: 46px;
	}
	.letushelp h2{
		font-size: 32px;
		line-height: 34px;
	}
}
@media only screen and (max-width: 400px) {

	.heading_splash h1 {
		font-size: 32px;
	}
	.heading_splash h2 {
		font-size: 26px;
	}
}


